Subject: New Reply Received - Re: Share your feedback with us
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 27 Mar 2023 08:18:41 +0000

Hi Ali Adil,  The customer has responded to the ticket.  Re: Share your feedback with us  Ticket comment <div dir="auto">What the??? Until.now it's not yet resolved??? I already sent the photos how many times!!! <div dir="auto">I'm so disappointed that I can't proceed to my gardening last time. Coz of what happened. The only consideration you can do is to atleast refund the money ASAP!!!  As simple as that you can't do!!!</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 27 Mar 2023, 12:14 Home Box, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Jacquelyn,<br><br>Thank you for contacting us. <br><br>We apologize for the inconvenience caused.<br><br>We would be happy to help you. However for us to check and investigate, we would need some more information. Please ​provide us with the pictures showing the damaged pot so we can check and assist you further.<br><br>Looking forward to hearing from you.<br><br>Your friends,<br>The Support Team<br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2044015811981'>20230324_113018.jpg</a><br />2. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2044015811982'>20230324_113103.jpg</a><br />3. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2044015811983'>20230324_113048.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5931478